Bestanden coderen
- bestanden of mappen aan een File Safe-archief toevoegen

U bent aangemeld bij de computer en u wilt de bestanden en/of mappen aan een gecodeerd archief toevoegen.

Opmerking: U moet uw vingerafdrukken hebben geregistreerd voordat u een archief maakt. Anders verschijnt er een waarschuwing dat er geen gebruikers zijn geselecteerd. Zie Vingerafdrukken registreren als u wilt weten hoe u vingerafdrukken registreert.

Het volgende leren:

Bestanden of mappen toevoegen aan een nieuw File Safe-archief:

  1. Ga naar de bestanden of mappen die u wilt coderen (met Windows Verkenner of een ander Windows-dialoogvenster)
  2. Selecteer de bestanden en/of mappen (met de muis en Shift- of Ctrl-toets) en klik met de rechtermuisknop om het contextmenu weer te geven.
  3. Selecteer Toevoegen aan nieuw gecodeerd archief.
  4. Er verschijnt een dialoogvenster waarin u het volgende wordt gevraagd.
    • Kies een doelmap (klik op ... om te bladeren en een map te selecteren).
    • Kies een wachtwoord dat u met het archief wilt gebruiken. Meer weten over wachtwoorden.
    • Klik op Geavanceerd >> om gebruikers te selecteren die toegang hebben tot de gecodeerde bestanden. Alleen gebruikers met geregistreerde vingerafdrukken worden in de lijst weergegeven.
  5. Klik op OK. U wordt gevraagd uw vinger over de sensor te halen om uw identiteit te verifiëren.
  6. Na het coderen van de bestanden wordt u in een dialoogvenster gevraagd om te kiezen wat u met de oorspronkelijke bestanden wilt doen:
    Originele bestanden behouden. Hiermee worden de originele bestanden niet verwijderd en worden deze zowel in het gecodeerde archief opgeslagen en ongecodeerd op hun originele locatie behouden.
    Originele bestanden verwijderen . Hiermee worden de originele bestanden verwijderd en worden de bestanden alleen in de gecodeerde vorm in het archief behouden.
    Schakel Bestanden wissen en dan verwijderen in om de bestanden te overschrijven door een willekeurige inhoud en vervolgens te verwijderen. Dit voorkomt dat iemand de verwijderde bestanden herstelt.
  7. Het gecodeerde archief wordt nu gemaakt (met de extensie *.uea of *.ueaf als er slechts één bestand gecodeerd was).

Bestanden of mappen toevoegen aan een bestaand File Safe-archief:

  1. Zoek de bestanden of mappen die u wilt coderen (met Windows Verkenner of een ander Windows-dialoogvenster).
  2. Selecteer de bestanden en/of mappen (met de muis en Shift- of Ctrl-toets) en klik met de rechtermuisknop om het contextmenu weer te geven.
  3. Selecteer Toevoegen aan bestaand gecodeerd archief
  4. Blader naar en selecteer het archief waarin u de bestanden wilt opslaan (het archief heeft de extensie *.uea).
  5. Selecteer Openen.
  6. Haal uw vinger over de sensor als u dit wordt gevraagd.
  7. Na het coderen van de bestanden wordt u in een dialoogvenster gevraagd om te kiezen wat u met de oorspronkelijke bestanden wilt doen:
    Originele bestanden behouden. Hiermee worden de originele bestanden niet verwijderd en worden deze zowel in het gecodeerde archief opgeslagen en ongecodeerd op hun originele locatie behouden.
    Originele bestanden verwijderen . Hiermee worden de originele bestanden verwijderd en worden de bestanden alleen in de gecodeerde vorm in het archief behouden.
    Schakel Bestanden wissen en dan verwijderen in om de bestanden te overschrijven door een willekeurige inhoud en vervolgens te verwijderen. Dit voorkomt dat iemand de verwijderde bestanden herstelt.
  8. Het gecodeerde archief wordt nu gemaakt.

    9. De bestanden worden nu toegevoegd aan het gecodeerde File Safe-archief.

Als een File Safe-archief wordt ontgrendeld, kunt u met het archiefbestand op dezelfde wijze werken als met een standaardmap (bestanden verwijderen, kopiëren of hernoemen). Slepen en neerzetten wordt ook ondersteund.

Als er slechts één bestand in een archief wordt gecodeerd en het wordt ontgrendeld, wordt het bestand gestart als u erop klikt. Ontgrendel het als een standaard File Safe-archief.

Wat wilt u doen:
Een bestand vergrendelen en ontgrendelen
Bestanden in een archief decoderen
Archieven delen met andere gebruikers
Wachtwoorden en eigenschappen wijzigen


File Safe vergrendelen en ontgrendelen

Een File Safe-archief vergrendelen en ontgrendelen

U bent aangemeld bij de computer en u wilt het gecodeerde File Safe-archief vergrendelen of ontgrendelen.

Als een File Safe-archief wordt ontgrendeld, kunt u met het archiefbestand op dezelfde wijze werken als met een standaardmap (bestanden verwijderen, kopiëren of hernoemen). Slepen en neerzetten wordt ook ondersteund. Als er slechts één bestand in een archief wordt gecodeerd en het wordt ontgrendeld, wordt het bestand gestart als u erop klikt. Ontgrendel het als een standaard File Safe-archief.

Het volgende leren:

Een File Safe-archief ontgrendelen en openen:

  1. Ga naar het archiefbestand (*.uea voor map *.ueaf voor een archief van één bestand) dat u wilt openen en klik met de rechtermuisknop om het contextmenu weer te geven.
  2. Selecteer Openen of Ontgrendelen.
  3. U wordt gevraagd om uw vinger over de sensor te halen of het reservewachtwoord in te voeren om uw identiteit te verifiëren. (Dit hangt er van af wat u instelt wanneer u het archief maakt.)

    4. Opmerking: Als het archief al is ontgrendeld en u op Openen klikt, wordt het archief geopend zonder dat u om verificatie wordt gevraagd.

  4. Het archief wordt nu ontgrendeld en u kunt er op dezelfde wijze mee werken als met een standaardmap (verwijderen, kopiëren of hernoemen enz.)

Een File Safe-archief vergrendelen:

  • Ga naar het archiefbestand (*.uea voor map *.ueaf voor een archief van één bestand) dat u hebt gemaakt en klik met de rechtermuisknop om het contextmenu weer te geven.
  • Selecteer Vergrendelen. Er is dit keer geen verificatie nodig.
  • Her archief is nu vergrendeld.

Alle File Safe-archieven vergrendelen:

  • Haal uw vinger over de sensor om het Biomenu weer te geven.
  • Selecteer Alle archieven vergrendelen in het menu. Er is dit keer geen verificatie nodig.
  • Alle ontgrendelde archieven zijn nu vergrendeld.

Opmerking: Als u op een archief dubbelklikt:

  • Als het vergrendeld is, wordt u om autorisatie gevraagd (voer wachtwoord in om uw vinger over de sensor te halen). Vervolgens wordt de archiefmap ontgrendeld en geopend.
  • Als het al ontgrendeld is, wordt de archiefmap geopend.
  • Als er maar één bestand is gecodeerd en het is vergrendeld, wordt u om autorisatie gevraagd en vervolgens wordt het bestand gestart.
  • Als er maar één bestand gecodeerd is en het is ontgrendeld, wordt het bestand gestart.
Wat wilt u doen:
Bestanden coderen - een File Safe-archief maken
Bestanden in een archief decoderen
Archieven delen met andere gebruikers


File Safe vergrendelen en ontgrendelen

Bestanden uit een File Safe-archief decoderen

U ben aangemeld bij de computer en u wilt bestanden of mappen uit een File Safe-archief decoderen.

Alle bestanden of mappen in een File Safe-archief tegelijkertijd decoderen

  1. Selecteer het archiefbestand (*.uea of *.ueaf) dat u wilt decoderen en klik met de rechtermuisknop om het contextmenu weer te geven.
  2. Klik op Decoderen naar...
  3. Kies een doellocatie waar de gedecodeerde bestanden worden opgeslagen.
  4. U wordt gevraagd om uw vinger over de sensor te halen of een wachtwoord in te voeren om uw identiteit te verifiëren. (Dit hangt af van de opties die u instelt bij het maken van het archief.)
  5. Kies wat u met het archief wilt doen:
    Archief verwijderen - verwijdert het archief.
    Archief behouden - de bestanden in het gecodeerde archief blijven behouden.
  6. De bestanden worden nu gedecodeerd in de doellocatie.

    7. Zie Bestanden coderen als u bestanden weer wilt coderen of een nieuw archief wilt maken.

Geselecteerde bestanden of mappen uit een File Safe-archief decoderen

  1. Selecteer het archiefbestand (*.uea) dat u wilt decoderen en open het.
  2. Selecteer het bestand of de bestanden die u wilt decoderen (met de muis en de Shift- of Ctrl-toets) en klik met de rechtermuisknop om het contextmenu weer te geven.
  3. Klik op Decoderen naar...
  4. Kies een doellocatie waar de gedecodeerde bestanden worden opgeslagen.
  5. Kies wat u met de originele bestanden in het archief wilt doen:
    Originele bestanden verwijderen - verwijdert de gedecodeerde bestanden uit het archief.
    Originele bestanden behouden - de bestanden in het gecodeerde archief blijven behouden.
  6. De bestanden worden nu gedecodeerd in de doellocatie.

    7. Zie Bestanden coderen als u bestanden weer wilt coderen of een nieuw archief wilt maken.

Wat wilt u doen:
Bestanden coderen - een File Safe-archief maken
Een bestand vergrendelen en ontgrendelen
Archieven delen met andere gebruikers


Toegang tot File Safe delen

Toegang tot File Safe-archief delen

Gebruikers kunnen een File Safe-archief delen. Als u een archief maakt, kunt u gebruikers kiezen die toegang hebben tot het gedeelde archief. Gebruikers kan ook later toegang worden verleend (of geweigerd) in de File Safe-eigenschappen.

Het volgende leren:

Toegang verlenen aan gebruikers bij het maken van een archief

  1. Klik met de rechtermuisknop op de bestanden die u wilt coderen en selecteer Toevoegen aan nieuw gecodeerd archief in het menu.
  2. Kies een reservewachtwoord. Alle gebruikers gebruiken hetzelfde reservewachtwoord.
  3. Klik op Geavanceerd >>
  4. Coderen voor gebruikers-venster met een lijst van geregistreerde gebruikers wordt weergegeven. Klik op gebruikers die het archief delen.
  5. Klik op OK. Alle geselecteerde gebruikers kunnen het archief ontgrendelen door hun vinger over de sensor te halen.

Toegang verlenen of weigeren voor gebruikers in File Safe-eigenschappen

  1. Open de eigenschappen van archief van File Safe (klik met de rechtermuisknop op het contextmenu, kies Eigenschappen).
  2. Klik op File Safe .
  3. Hier kunt u het wachtwoord voor het archief wijzigen. Hiermee wordt het wachtwoord gewijzigd voor alle gebruikers die het archief delen.
  4. Selecteer in het venster Toegang verlenen aan gebruikers degenen die u toegang wilt verlenen of weigeren.
    Alle geselecteerde gebruikers kunnen het archief ontgrendelen door hun vinger over de sensor te halen.
    Als Algemeen reservewachtwoord wordt geselecteerd, wordt het algemeen reservewachtwoord van de Gebruikersinstellingen ingesteld van de gebruiker die het archief heeft gemaakt.

Belangrijk: Alle gebruikers die een archief delen, hebben dezelfde toegangsrechten met inbegrip van de mogelijkheid om bestanden te verwijderen en toe te voegen, het wachtwoord voor toegang tot het archief te wijzigen of toegang te weigeren voor alle gebruikers enz.

Als u wilt dat andere gebruikers toegang kunnen verkrijgen tot uw File Safe, moet het archiefbestand in een gedeelde map op uw computer worden geplaatst.

Opmerking: Als een aangemelde gebruiker een archief ontgrendelt en gebruikers vervolgens wisselen zonder zich af te melden of de computer opnieuw op te starten, heeft de gebruiker die nu is aangemeld geen toegang tot het archief zelfs als de toegang wordt gedeeld. Als u het archief wilt delen, vergrendelt u het voordat u gebruikers wisselt.

Wat wilt u doen:
Bestanden coderen - een File Safe-archief maken
Een bestand vergrendelen en ontgrendelen
Bestanden in een archief decoderen


Instellingen Safe-archief

File Safe-archief beheren

Toegang verkrijgen tot eigenschappen van File Safe-archieven

  1. Selecteer het archiefbestand (*.uea of*.ueaf ) en klik met de rechtermuisknop om het contextmenu weer te geven.
  2. Selecteer Eigenschappen.
  3. Selecteer het tabblad File Safe.
  4. Als het archief vergrendeld is, klikt u op Ontgrendelen om toegang te kunnen verkrijgen tot de eigenschappenopties. Verifieer uzelf met een vingerafdruk of een reservewachtwoord.

    5. Hier kunt u het type wachtwoord wijzigen dat voor het archief wordt gebruikt en toegang verlenen of weigeren aan andere gebruikers.
  5. Klik op Vergrendelen om het archief weer te vergrendelen.

Opmerking: Het archief moet zijn ontgrendeld om wijzigingen aan te brengen in de eigenschappen. Als u het archief wilt ontgrendelen, klikt u met de rechtermuisknop en selecteert u bij Eigenschappen de optie Ontgrendelen (Zie Archieven ontgrendelen/vergrendelen).

Het volgende leren:

Het reservewachtwoord voor File Safe wijzigen

  1. Selecteer het archiefbestand (*.uea of*.ueaf ), klik met de rechtermuisknop om het contextmenu weer te geven en selecteer Eigenschappen.
  2. Selecteer het tabblad File Safe.
  3. Als het archief vergrendeld is, klikt u op Ontgrendelen om toegang te kunnen verkrijgen tot de eigenschappenopties. Verifieer uzelf met een vingerafdruk of een reservewachtwoord.
  4. Kies Reservewachtwoord wissen om het reservewachtwoord te verwijderen.
    OF kies Reservewachtwoord instellen om een nieuw wachtwoord in te stellen of om het wachtwoord te wijzigen als het al is ingesteld. Selecteer:
    • Algemeen reservewachtwoord voor File Safe gebruiken
    • Dit reservewachtwoord gebruiken
      • Meer weten over wachtwoorden.

Belangrijk: Hiermee wordt het reservewachtwoord gewijzigd voor alle gebruikers die het archief delen. Alle gebruikers die een toegang delen, kunnen het wachtwoord wijzigen.

Algemeen reservewachtwoord in Gebruikersinstellingen instellen/wijzigen

  1. Ga naar menu Start > Programma's > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Controlecentrum.
    OF
    Haal uw vinger over de sensor om het Biomenu weer te geven en selecteer Controlecentrum.
  2. Selecteer Instellingen > Gebruikersinstellingen. Verificatie is vereist Haal uw vinger over de vingerafdruksensor als u dit wordt gevraagd.
  3. Ga naar het tabblad File Safe.
    Hier kunt u het algemeen reservewachtwoord wijzigen of instellen. Dit wachtwoord is gemeenschappelijk voor alle archieven die u selecteert als beveiligd met een algemeen reservewachtwoord (als u een archief of set in de Eigenschappen van het archief maakt).

    4. Opmerking: Als u dit wachtwoord wijzigt, is dat niet van invloed op de al gemaakte File Safe-archieven. De archieven die momenteel zijn vergrendeld, zijn nog steeds beveiligd met het oude wachtwoord.

Wat wilt u doen:
Bestanden coderen - een File Safe-archief maken
Een bestand vergrendelen en ontgrendelen
Bestanden in een archief decoderen
Archieven delen met andere gebruikers


Bestanden coderen

Type wachtwoorden voor File Safe

Het wordt aanbevolen een reservewachtwoord te gebruiken omdat u anders uw archieven niet kunt ontgrendelen zonder vingerafdrukverificatie.
In het geval dat vingerafdrukverificatie niet mogelijk is (bijvoorbeeld bij een verwonding, probleem met het apparaat enz.) verschijnt een dialoogvenster waarin u om een reservewachtwoord wordt gevraagd. U kunt dit dialoogvenster gedwongen weergeven en de vingerafdrukverificatie overslaan door het dialoogvenster te sluiten waarin u wordt gevraagd om uw vinger over de sensor te halen.

Type wachtwoorden voor File Safe

Selecteer een van de volgende opties als u een archief maakt:
  • Geen reservewachtwoord laat het archief beveiligd door alleen vingerafdrukken.
  • Algemeen reservewachtwoord gebruiken stelt een algemeen wachtwoord in, bijvoorbeeld een reservewachtwoord dat gemeenschappelijk is voor alle archieven. Dit is handig als u het gebruik van een verschillend wachtwoord wilt vermijden telkens als u een archief maakt. Als u uw algemene reservewachtwoord nog niet hebt ingesteld, is deze optie niet beschikbaar. Leer hoe u het algemene reservewachtwoord instelt of wijzigt.
  • Dit reservewachtwoord gebruiken laat u een nieuw wachtwoord maken voor het huidige File Safe-archief.

    • Opmerking: Als u geen reservewachtwoord instelt en uw geregistreerde vingerafdrukken verwijdert, kunt u geen vergrendelde File Safe-archieven openen. Ontgrendel File Safe-archieven en haal de bestanden weg voordat u uw vingerafdrukken verwijdert of stel een reservewachtwoord in Eigenschappen in.

Als u uw wachtwoord instelt/wijzigt uit de Eigenschappen van het archief (leer meer), kiest u:
  • Algemeen reservewachtwoord voor File Safe gebruiken als u het algemene reservewachtwoord wilt gebruiken en dit al is ingesteld in Gebruikersinstellingen. Als u uw algemene reservewachtwoord nog niet hebt ingesteld, is deze optie niet beschikbaar. Leer hoe u het algemene reservewachtwoord instelt of wijzigt.
  • Dit reservewachtwoord gebruiken en voer een nieuw wachtwoord in voor het huidige File Safe-archief. Als u dit wachtwoord instelt bij het maken van het archief, wordt het nu overschreven.

Als u een archief deelt met andere gebruikers en Algemeen reservewachtwoord wordt geselecteerd (bij het maken van een archief of het wijzigen van een wachtwoord in Eigenschappen), wordt het algemene reservewachtwoord ingesteld vanuit de gebruikersinstellingen van de gebruiker die het archief heeft gemaakt.


File Safe

File Safe is een optionele functie van Protector Suite QL.

Met File Safe kunt u uw bestanden in een gecodeerd archief op de vaste schijf opslaan. Gecodeerde archieven kunnen bestanden of mappen bevatten en worden beveiligd door vingerafdrukverificatie of een wachtwoord als u dit instelt wanneer u een archief maakt. Als een File Safe-archief wordt ontgrendeld, kunt u met het archiefbestand op dezelfde wijze werken als met een standaardmap (bestanden verwijderen, kopiëren of hernoemen). Slepen en neerzetten wordt ook ondersteund. U kunt eenvoudigweg kopiëren en plakken of uw bestanden naar het ontgrendelde archief slepen en wanneer u het weer vergrendelt, zijn uw bestanden gecodeerd. Als er slechts één bestand in een archief wordt gecodeerd en het wordt ontgrendeld, wordt het bestand gestart als u erop klikt. U kunt uw gecodeerde archief ook delen met andere gebruikers die geregistreerde vingerafdrukken hebben.